package com.zjrs.ggfw.rlzysc.dto.zzzd;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class ZzzdZwListQueryDTO extends PageDTO {
    private String zpdq;//招聘地区
    private String xz;//薪资

    public String getZpdq() {
        return zpdq;
    }

    public void setZpdq(String zpdq) {
        this.zpdq = zpdq;
    }

    public String getXz() {
        return xz;
    }

    public void setXz(String xz) {
        this.xz = xz;
    }
}

